@media screen and (min-width : 320px) and (max-width : 1001px){
  html{-webkit-text-size-adjust: none}
  input[type="text"], input[type="password"], input[type="button"], input[type="submit"], select, textarea {-webkit-appearance:none}
}

@media screen and (min-width:320px) and (max-width:767px) {
  .lsize{width:100%}
  .mob_top_ad, .mob_btm_ad{margin:10px -10px;text-align:center;display:block}
  .mob_middle_ad {text-align:center;display:block;border:1px solid #fff;border-top-color:#c9c9c9;padding:12px;zoom:1;background:#f5f5f5}
  .top_arrow{background:#555 url(../siteimages/top_arrow.png) 6px 7px no-repeat;background-size:12px 9px;width:24px;height:24px;position:fixed;right:10px;bottom:10px;border-radius:6px;text-indent:-9999px;display:none}
  .top_banner, .home_ad, .list_btm_ad{display:none}
  #yellow_bar{display:none}
  .header_wrapper{background:#fff;box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.12);height:55px;padding:0 10px;width:auto;position:relative}
  #header{background:none;height:auto;padding:0;width:auto;box-shadow:none;border:none;border-radius:0;margin:0}
  #logo {width:auto}
  #logo a{width:98px;height:55px;background-size:98px 35px;background-position:0 50%}
  #logo span{display:none}
  #menu_box .pt5, #menu_box div span{display:none}
  #menu_box{background:#f2d88a;width:100%;padding:5px 0;margin:0;position:absolute;top:43px;left:0;display:none;z-index:1}
  #menu_box div a{width:45%;float:left;color:#765802;font-weight:normal;border-bottom:1px solid #ac8b28;text-align:left;padding:5px 0;margin-left:10px}

  .menu_icon{background:#f2d88a url(../siteimages/menu_icon.png) no-repeat center center;background-size:18px 14px;display:block;float:right;margin:12px 0 0 0;border-radius:2px;width:32px;height:32px}
  .home_left_col{float:none;width:auto;padding:0 10px;margin:0}
  .home_right_col{float:none;width:auto;padding:0 10px}
  .home_page_search .width_60{width:100%;float:none}
  .home_page_search table{width:100%}
  .home_page_search table td{text-align:left;padding:0 5px 0 0}
  .home_car_reseach{width:auto;float:none;border:0;display:none}
  .home_car_reseach .font_16, .search_box_form{display:none}
  .home_car_reseach .height_235{height:auto;margin-left:0}
  .home_car_reseach .height_235 .black_btn{float:right}
  .home_car_reseach .height_235 .pt10{padding-top:0}
  .home_page_search + .width_680{width:auto;float:none}

  .fromSelect select.select_box{width:99%;padding:3px;font-family:arial;font-size:12px}
  .search_input{width:99%;padding:0;text-indent:9px}
  .used_cars li{width:48%}
  .used_cars li:nth-child(2n){margin-left:10px}
  .advanced_search .fl{display:none}
  .advanced_search_link{float:left;font-weight:bold;display:block}
  .advanced_search{padding:0}

  ul.popular_list li{width:auto;float:none;padding:0 0 5px}
  ul.popular_list div a{font-size:13px}
  .popular_car, .car_research{margin:0 0 10px}
  .car_research li{width:50%}
  .show_more, .show_more_nc{font-size:12px;font-weight:bold;margin-top:5px;text-align:center;display:block}
  .show_more_hide, .show_more_hide_nc{display:none}
  #home_news .col_1{width:auto;float:none;margin:0 0 10px;padding-bottom:10px;border-bottom:1px solid #e7e7e7}
  #home_news .col_1 .news_img{width:auto}
  #home_news .col_2{width:auto;float:none}

  .about_brick{display:none}
  .home_right_col .lightgray_top_brd{display:none}
  #footer{background:#fee8a6}
  #footer .pt15{display:none}
  #search_by_bg{margin-right:10px}
  .tab_menu{display:block;margin:10px 10px 0}
  .tab_menu li{background:#efe8d3;float:left;margin-right:5px;border-radius:6px 6px 0 0;padding:0}
  .tab_menu li a{height:33px;line-height:33px;padding:0 15px;display:inline-block;color:#706953;font-weight:bold}
  .tab_menu li.active a{background:#fdf4da;color:#000;border-radius:6px 6px 0 0}
  .width_60 .font_16{display:none}
  .width_60 .pt10{padding-top:0}
  .used_cars li .dash{display:none}
  #right_panel{display:none}
  #left_panel{width:auto;float:none;margin:10px 10px 0;border:0}
  #search{border-top:solid 1px #ffda08}
  #search .down_arrow{background:url(../siteimages/up_down_arrow.png) 100% 12px no-repeat;cursor:pointer;display:block}
  #search .up_arrow{background:url(../siteimages/up_down_arrow.png) 100% -28px no-repeat;cursor:pointer;display:block}
  .sel_box, .sel_box1{width:47.8%}
  .search_field_box, #left_panel .mt15{display:none}

  #cont_panel{width:auto;float:none;padding:0 10px}
  #middle_panel{width:auto;float:none}
  #middle_panel .width_570{width:auto}
  .lightgray_top_brd + .mt30{display:none}
  #middle_panel .lh16{display:none}
  .listing_tab, .listing_tab_content, .sort_result .fr, .share_btn{display:none}
  .sort_result{background:#fdf4da;padding:5px 10px;margin-top:10px}
  .sort_by{float:right;display:block}
  #middle_panel_head{height:auto;margin-top:5px;border-bottom:solid 1px #d5d5d5}
  #middle_panel_head h1{line-height:normal;margin-bottom:5px}
  .rss_icon{margin-top:3px}
  .view_new_version{display:none}
  .listing {padding:10px}
  .listing li.col1{width:36%}
  .listing li.col1 a img, .listing li.col1 .list_noimg{max-width:90px;max-height:75px}
  .listing li .car_logo{display:none}
  .listing li.col2{width:64%}
  .listing li.col2 .link h2{width:100%;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .listing li.col3{width:100%}
  .listing li.col3 div{float:left;margin-right:10px}
  .listing li.col3 .price{padding:5px 0}
  .listing li.col3 .year{margin-top:5px}
  .listing .dec{margin:5px 0}
  .btm_banner{display:none}

  #vif_cont_panel{width:auto;float:none}
  #vif_cont_panel #middle_panel{width:auto;float:none;padding:0;border:0}
  .mob_vif_head{font-size:14px;display:block;flot:left}
  .big_img{min-height:100%;margin-bottom:10px}
  .big_img img{max-width:100%;max-height:100%}
  .thumb_img li{width:31.7%;margin:0 7px 3px 0;text-align:center}
  .thumb_img li img{max-width:100%}
  .thumb_img li:nth-child(3n){margin-right:0}
  #ad_image_info{width:auto;float:none;margin-bottom:5px}
  #ad_info{width:auto;float:none}
  #other_car li{width:auto;height:80px;float:none;margin:0 0 10px}
  .fb_cont_info{width:auto;float:none}
  .comman_head h3{width:auto;float:none}
  .pl5.width_80per, .vif_btm_ad, .fb_info, .email_head{display:none}
  .other_searches li{width:100%;float:none}

  #left_panel.browsecars_left{display:block;width:auto;float:none;margin:10px}
  #right_panel.browsecars_right{display:block;width:auto;height:auto;float:none}
  .justify{margin:0 10px;padding:0}
  .bread_cum + .width_40{display:none}
  .cat_bg ul.list_col li{width:48%;padding:0 10px 5px 0}
  .cat_bg ul.list_col li:nth-child(2n){padding-right:0}
  #left_panel.browsecars_left .cat_bg li, #right_panel.browsecars_right .cat_bg li{width:49%;display:inline-block}
  .dealer_search{padding:5px}
  .dealer_search tr td{display:block;text-align:left}
  .dealer_search tr td select{width:47%}
  .dealer_search .black_btn{margin-left:10px}
  #company_nm{width:97%}
  #distance{width:46%;margin:20px 0 0 0}
  .dealer_list_box{width:auto!important;float:none}
  .dealer_list_box .width_30{width:50%}
  #adAlert{margin-bottom:10px}
  .ui-dialog{width:auto!important;margin:0 10px}
  .ui-dialog #alertModal{height:auto!important}
  #mod_email,#email{width:55%;margin-bottom:5px}
  .form_border{width:100%;padding:10px 5px}
  .form_border #email, .form_border #password, .form_border #conf_password{width:95%}
  .grey_tabs a{width:28%}
  .user_register .user_left{border:0}
  .user_register .user_left table{width:100%;margin-bottom:10px}
  .user_register .user_left,.user_register .user_left + td{display:block;width:100%}
  #price_panel{width:100%}
  .plan_table li{width:100%;padding:0}
  .plan_table .plan_price{margin:8px 10px 0 0}
  .payment_plan .payment_title{padding:15px 10px}
  .payment_plan .payment_title h3{font-size:25px}
  .payment_plan .payment_title p{font-size:14px}
  .plan_table li .mostp{background-size:35px auto;right:-10px;width:35px;height:35px}
  .top_list .toplist_box .toplist_price,.top_list .toplist_box .toplist_ad{float:none;width:92%}
}

@media screen and (min-width:480px) and (max-width:599px){
  #menu_box div a{width:47%}
  .used_cars li:nth-child(2n){width:49.7%}
  .home_right_col .width_30{width:20%}
  .home_right_col .width_70{width:80%}
  .listing li.col1{width:23%}
  .listing li.col2, .listing li.col3{width:77%}
  .sel_box, .sel_box1{width:48.5%}
  .other_searches li{width:50%;float:left}
  #company_nm{width:98%}
  .dealer_search tr td select{width:48%}
  .dealer_list_box li, .dealer_list_box .width_30{width:50%;float:left}
}

@media screen and (min-width:520px) and (max-width:639px) {
  ul.popular_list li{width:50%;float:left}
  .home_right_col .width_30{width:16%}
  .home_right_col .width_70{width:84%}
  .listing li.col1{width:19.5%}
  .listing li.col2, .listing li.col3{width:80.5%}
}

@media screen and (min-width:600px) and (max-width:767px){
  #menu_box div a{width:47%}
  .used_cars li{width:49%}
  ul.popular_list li{width:50%;float:left}
  .home_right_col .width_30{width:15%}
  .home_right_col .width_70{width:85%}
  .listing li.col1{width:17%}
  .listing li.col2, .listing li.col3{width:83%}
  .sel_box, .sel_box1{width:49%}
  .thumb_img li, .thumb_img li:nth-child(3n){width:98px;margin:0 5px 0 0}
  #company_nm, #search li input[type="text"]{width:99%}
  .dealer_search tr td select{width:48.7%}
  .dealer_list_box li, .dealer_list_box .width_30{width:50%;float:left}
}

@media screen and (min-width : 768px) and (max-width : 800px){
  .lsize{width:auto;padding:0 10px}
  #header{padding:0 10px 10px 10px;margin-top:-12px}
  #logo {width:auto}
  #logo a{width:144px;height:55px;background-size:144px 50px;background-position:0 50%}
  #logo span{display:none}
  #yellow_bar{width:auto}
  .top_banner{display:none}
  .home_left_col{width:auto;float:none}
  .home_ad{text-align:center}
  .home_page_search + .width_680{width:auto}
  .search_input{width:93%}
  ul.popular_list li{width:32.6%}
  ul.popular_list div a{font-size:13px}
  .popular_car, .car_research{margin:0 0 10px}
  .home_right_col{width:auto;float:none;margin:10px 0}
  .home_right_col .width_30{width:12%}
  .home_right_col .width_70{width:88%}
  .home_right_col .lightgray_top_brd{display:none}

  #search_by_head h2, #search_by_bg, .about_brick .heading{margin:0 0 10px}
  .about_cont{padding:0}
  #home_news .col_1{margin:0 15px 0 0}
  #home_news .col_2{width:59%;margin:0 10px 0 0}
  #right_panel, .vif_btm_ad, .btm_banner{display:none}
  #cont_panel{width:71%}
  #middle_panel{width:100%}
  .listing_tab.width_368{width:327px}
  .listing_tab.width_570{width:529px}
  .listing li.col2{width:46%}
  #vif_cont_panel, #vif_cont_panel #middle_panel{width:auto;float:none}
  #ad_image_info, #ad_info, .fb_cont_info{width:auto;float:none}
  #other_car li{width:auto;height:80px;float:none;margin:0 0 10px}
  .other_searches li{width:33.3%}
  .thumb_img li{margin:0 20px 10px 0}
  .email_head, .fb_info{display:none}
  #company_nm{width:92%}
  .dealer_search tr td:first-child{width:130px;vertical-align:top}
  #distance{margin:10px 0 0 0}
  .bread_cum + .width_40{display:none}
  .dealer_list_box{width:auto!important;float:none}
  .dealer_list_box li, .dealer_list_box .width_30{width:50%;float:left}
  .dealer_search tr td select{width:45%}
  #price_panel{width:100%}
  .plan_table li{width:70%}
}

@media screen and (min-width : 850px) and (max-width : 979px){
  .lsize{width:auto;padding:0 10px}
  .top_banner{display:none}
  #header{margin-top:-20px}
  #yellow_bar{width:auto}
  .home_left_col{width:auto;float:none}
  .home_ad{text-align:center}
  .home_page_search + .width_680{width:auto;float:none}
  .fromSelect select.select_box{width:93%}
  .search_input{width:94%}
  ul.popular_list li{width:32.7%}
  .popular_car, .car_research{margin:0 10px 10px 10px}
  .home_right_col{width:auto;float:none;margin:10px}
  .home_right_col .width_30{width:11%}
  .home_right_col .width_70{width:89%}
  .home_right_col .lightgray_top_brd{display:none}
  #home_news .col_2{width:60%;margin:0 10px 0 0}
  #right_panel{display:none}
  #cont_panel{width:75.5%}
  #middle_panel{width:100%}
  .listing_tab.width_368{width:460px}
  .listing_tab.width_570{width:662px}
  .listing li.col2{width:57%}
  #vif_cont_panel, #vif_cont_panel #middle_panel{width:auto;float:none}
  #ad_image_info{width:330px}
  #ad_info{width:300px;float:right}
  .fb_info #message{width:100%}
  .vif_btm_ad, .btm_banner{display:none}
  .big_img img{max-width:100%;max-height:100%}
  #other_car li{width:48%;margin:0 10px 10px 0}
  ul.show_bullet li.width_30{width:46%}
  .dealer_list_box .width_30{width:50%;float:left}
  #price_panel{width:100%}
}

@media screen and (min-width : 950px) and (max-width : 980px){
  .lsize{width:960px}
  #yellow_bar{width:auto}
  .search_input{width:350px}
  .home_left_col{width:645px}
  .home_page_search + .mtb10{display:none}
  #home_news .col_2{width:67%}
  #cont_panel{width:745px}
  #middle_panel{width:535px}
  .listing_tab.width_570{width:533px}
  .listing_tab.width_368{width:331px}
  .listing li.col2{width:49%}
  .listing li.col3{width:100px}
  #vif_cont_panel, #vif_cont_panel #middle_panel{width:auto;float:none}
  #ad_info{width:370px;float:right}
  .big_img img{max-width:100%;max-height:100%}
  .vif_btm_ad, .btm_banner{display:none}
  #price_panel{width:100%}
}